#i1055twitterbutton a:hover,
#i1063facebookbutton a:hover,
#i1059youtubebutton a:hover,
#i1059youtubebutton a.nmh,
#i1063facebookbutton a.nmh,
#i1055twitterbutton a.nmh  {
   background-position: -33px 0%;
}

#servicesmenuhovershow  {
   z-index: 5;
}

#contactmenuhovershow  {
   z-index: 4;
}

#i333welcomebutton a  {
   background-image: url(sg_gallery_media/d333welcomebutton.gif);
}

#i1067followuson  {
   margin-top: 0px;
   margin-left: 0px;
   width: 156px;
   z-index: 4;
   top: 675px;
   left: 825px;
   position: absolute;
}

#i1072contactus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 182px;
   z-index: 4;
   top: 471px;
   left: 825px;
   position: absolute;
}

#i1050backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_quote_media/d1050backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 1147px;
   width: 1170px;
   z-index: 3;
   top: 180px;
   left: 17px;
   position: absolute;
}

#page_content  {
   min-height: 1327px;
}

